Imports System
Imports System.Collections.Generic
Imports System.Linq
Imports System.Text

Imports Microsoft.Kinect

Public Class SkeletonPose
    Public PoseSkeleton As Skeleton
    Public Angles() As SkeletonAngle
End Class